* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
    font-family: "Lexend Exa", sans-serif;
    scroll-behavior: smooth;
}

html {
    overflow-x: hidden;

}

body {
    background-color: #000000;
    width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body::before {
    content: "";
    position: fixed;
    overflow-x: hidden;
    inset: 0;
    background-image: url("./assets/matrix.gif");
    opacity: 0.2;
    z-index: -1;
    filter: grayscale(1);
}

button:hover {
    scale: 1.1;
}